body {
  margin: 0;
  background-color: #f7f7f7;
}

.shapka {
  background-color: #222222;
  height: 180px;
  color: white;
  margin: 0 auto;
}

#content {
  max-width:960px;
  margin: 0 auto;
}

#logo {
  position: absolute;
  width: 130px;
  height: 130px;
  margin-top: 30px;
}

.txt {
 color: white;
 position:absolute;
 margin-left: 180px;
 margin-top: 65px;
 font-size: 60px;
}

.struct {
  max-width:960px;
  background-color:white;
  margin: 0 auto;
  margin-top:20px;
  padding:10px;
}

table {
  border: 1px solid grey;
  text-align: center;
  max-width:960px;
  margin: 0 auto;
  margin-top:20px;
  padding:10px;
}

th {
  border: 1px solid grey;
}

td {
  border: 1px solid grey;
}

.tr1 {
  background-color: #00CF60;
}

#form {
  text-align: center;
}

input {
  margin-bottom: 14px;
}

select {
  margin-bottom: 14px;
}

textarea {
    margin-bottom: 14px;
}

.ifooter {
margin-top: 120px;

background:#222222;
height: 100px;
color: #5a5a5a;
}

.ifooter p {
  position: absolute;
  margin-left: 40px;
  margin-top: 60px;
  color:rgb(77, 126, 100);
  font-size: 14px;
}

.one {
  text-align: center;
  margin-left: -1cm;
}

.one a {
  padding: 1em;
  background: #68E7A3;
  border-right: 1px solid #b19891;
  color: #695753;
}

.one a:hover {
  background: #279B5D;
}

.one li {
  display: inline;
}
